﻿/* The Modal (background) */
.modal {
    margin:auto;
    display: block; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
   /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
    overflow:auto;
}

/* Modal Content */
.modal-content {
    background-color: #fefefe;
    margin:-45px auto;
    padding: 5px;
    border: 1px solid #888;
    width: 60%;
    padding-bottom:0px;
   
}

/* The Close Button */
.close {
    color: black;
    float: right;
    font-size: 32px;
    font-weight: bolder;
    font-family: sans-serif;
}

    .close:hover,
    .close:focus {
        color: black;
        text-decoration: none;
        cursor: pointer;
    }

       .minus {
            background-color: rgba(239, 8, 8, 0.84);
            font-weight: bolder;
            color: yellow;
        } 
        .plus1 {
            background-color: aquamarine;
        } 
        